/* line 22, ../sass/cityinvestigations.styles.scss */
* { font-family: "Univers LT W01_45 Light"; color: #464646; font-size: 16px; line-height: 24px; }
/* line 30, ../sass/cityinvestigations.styles.scss */
h1, h1 *, h2, h2 * { font-family: "UniversLTW01-47LightCn"; font-weight: 500; }
/* line 36, ../sass/cityinvestigations.styles.scss */
h1 { font-size: 36px; line-height: 40px; color: #0A0A3C;}
/* line 41, ../sass/cityinvestigations.styles.scss */
h2 { font-size: 26px;color: #0A0A3C; }
/* line 45, ../sass/cityinvestigations.styles.scss */
a { text-decoration: none; }
/* line 47, ../sass/cityinvestigations.styles.scss */
a:hover, a:active { color: #0A0A3C; }
/* line 55, ../sass/cityinvestigations.styles.scss */
.l-headertop { background: #F6F6F6; border-bottom: 1px solid #e2e3e2; }
/* line 60, ../sass/cityinvestigations.styles.scss */
.l-region--header { border-left: 1px solid #e2e3e2; border-right: 1px solid #e2e3e2; }
/* line 66, ../sass/cityinvestigations.styles.scss */
.l-breadcrumb { background: #0A0A3C; }
/* line 71, ../sass/cityinvestigations.styles.scss */
.l-footer-one { margin-top: 50px; background-color: #2E2E2E; border-top: 65px solid #0A0A3C; padding: 20px 0; }
/* line 76, ../sass/cityinvestigations.styles.scss */
.l-footer-one * { color: #999; font-size: 15px; line-height: 29px; }
/* line 84, ../sass/cityinvestigations.styles.scss */
.l-footer-two { background-color: #272727; padding: 5px 0; }
/* line 87, ../sass/cityinvestigations.styles.scss */
.l-footer-two * { color: #999; font-size: 15px; line-height: 29px; }
/* line 97, ../sass/cityinvestigations.styles.scss */
.block--header-contact { border-right: 1px solid #e2e3e2; }
/* line 99, ../sass/cityinvestigations.styles.scss */
.block--header-contact .header-contact { display: inline-block; vertical-align: middle; padding: 10px; }
/* line 104, ../sass/cityinvestigations.styles.scss */
.block--header-contact .border-right { border-right: 1px solid #e2e3e2; }
/* line 107, ../sass/cityinvestigations.styles.scss */
.block--header-contact .contact-text { line-height: 18px; padding-left: 14px; padding-right: 14px; }
/* line 112, ../sass/cityinvestigations.styles.scss */
.block--header-contact .contact-text.tel { color: #0A0A3C; font-weight: 600; font-size: 14px; }
/* line 117, ../sass/cityinvestigations.styles.scss */
.block--header-contact .contact-text.fax { color: #000033; font-weight: 600; font-size: 14px; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 97, ../sass/cityinvestigations.styles.scss */
/*.block--header-contact { display: none; }*/
}

@media (min-width: 645px) and (max-width: 982px) {
/* line 97, ../sass/cityinvestigations.styles.scss */
.block--header-contact { border-right: none; border-bottom: 1px solid #e2e3e2; }
}
/* line 133, ../sass/cityinvestigations.styles.scss */
.block--header-social-links .follow-us { border-right: 1px solid #e2e3e2; }
/* line 136, ../sass/cityinvestigations.styles.scss */
.block--header-social-links .sm { display: inline-block; height: 55px; padding: 15px; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 143, ../sass/cityinvestigations.styles.scss */
.block--header-social-links .sm { padding: 10px; height: 40px; }
}

@media (min-width: 981px) and (max-width: 1122px) {
/* line 149, ../sass/cityinvestigations.styles.scss */
.block--header-social-links .sm { padding: 15px 10px 10px; }
}
/* line 157, ../sass/cityinvestigations.styles.scss */
.l-region--logo { padding-top: 10px; }
/* line 163, ../sass/cityinvestigations.styles.scss */
.block--main-menu .menu { list-style: none; padding-left: 0; margin: 0; }
/* line 168, ../sass/cityinvestigations.styles.scss */
.block--main-menu .menu li { display: table-cell; text-transform: uppercase; padding: 35px 5px; border-bottom: 5px solid #fff; }
/* line 173, ../sass/cityinvestigations.styles.scss */
.block--main-menu .menu li a { font-family: "UniversLTW01-47LightCn"; font-size: 18px; padding: 0 7px; }
/* line 178, ../sass/cityinvestigations.styles.scss */
.block--main-menu .menu li:hover { border-bottom: 5px solid #0a0a3c; background: #F6F6F6; }
/* line 183, ../sass/cityinvestigations.styles.scss */
.block--main-menu li.active { border-bottom: 5px solid #0a0a3c; background: #F6F6F6; }

@media (min-width: 981px) and (max-width: 1120px) {
/* line 188, ../sass/cityinvestigations.styles.scss */
.block--main-menu .menu li a { padding: 0; }
}

@media (min-width: 0px) and (max-width: 982px) {
/* line 194, ../sass/cityinvestigations.styles.scss */
.responsive-menus { margin-bottom: 15px; }
}
/* line 203, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu-block-wrapper > .menu { width: 100%; margin-top: 0; border: 1px solid #ededed; list-style: none; padding: 0; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; }
/* line 215, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu .collapsed, .block--leftside-menu .menu .expanded { list-style: none; border-bottom: 1px solid #ededed; padding: 20px 0; }
/* line 220, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu .expanded { padding-bottom: 0; background: #F6F6F6; }
/* line 224, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu .leaf { list-style: none; padding: 20px 0; }
/* line 230, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu li a { display: block; padding: 0 10px; font-weight: 600; }
/* line 235, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu li:last-child { border-bottom: none; }
/* line 238, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .menu li:hover { background: #F6F6F6; }
/* line 242, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu { padding-left: 25px; }
/* line 244, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu li:first-child { margin-top: 15px; }
/* line 247, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu li:last-child { margin-bottom: 15px; }
/* line 250, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu li a { display: block; font-weight: normal; padding: 0 10px; }
/* line 254, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu li a:hover { font-weight: 600; }
/* line 258, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu .leaf { list-style-type: disc; padding: 10px 0; }
/* line 262, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu ul li .menu .active { font-weight: 600; }
/* line 267, ../sass/cityinvestigations.styles.scss */
.block--leftside-menu .active { background: #F6F6F6; color: #0A0A3C; }
/* line 277, ../sass/cityinvestigations.styles.scss */
.block--footer-menu .menu { list-style: none; padding-left: 0; }
/* line 11, ../../../../../../../../../usr/local/rvm/gems/ruby-2.1.5@omega.cityinvestigations/gems/compass-core-1.0.1/stylesheets/compass/typography/lists/_bullets.scss */
.block--footer-menu .menu li { list-style-image: none; list-style-type: none; margin-left: 0; }
/* line 285, ../sass/cityinvestigations.styles.scss */
.block--menu-menu-footer-menu .menu { margin: 0; }
/* line 288, ../sass/cityinvestigations.styles.scss */
.block--menu-menu-footer-menu .menu li { display: inline; padding: 10px 5px; }
/* line 296, ../sass/cityinvestigations.styles.scss */
.block--header-search .block__content { border-left: 1px solid #e2e3e2; margin-top: 35px; padding-left: 20px; }
/* line 301, ../sass/cityinvestigations.styles.scss */
.block--header-search .block--header-search__search-icon { vertical-align: middle; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 305, ../sass/cityinvestigations.styles.scss */
.block--header-search .block__content { margin-top: 0; padding-left: 10px; }
}

@media (min-width: 645px) and (max-width: 982px) {
/* line 311, ../sass/cityinvestigations.styles.scss */
.block--header-search .block__content { margin-top: 0; padding-left: 10px; }
}
/* line 320, ../sass/cityinvestigations.styles.scss */
.l-main-inner .title { margin: 40px 0; }
/* line 328, ../sass/cityinvestigations.styles.scss */
.node .node__content * { line-height: 24px; }
/* line 331, ../sass/cityinvestigations.styles.scss */
.node .node__content h2 { font-family: "Univers LT W01_45 Light"; font-weight: 600; font-size: 20px; }
/* line 336, ../sass/cityinvestigations.styles.scss */
.node .node__content ul li { padding: 5px 0; }
/* line 339, ../sass/cityinvestigations.styles.scss */
.node .node__content a, .node .node__content a span { color: #0A0A3C; }
/* line 347, ../sass/cityinvestigations.styles.scss */
.front .l-main-inner { text-align: center; }
/* line 350, ../sass/cityinvestigations.styles.scss */
.front .l-content-inner-wrapper { text-align: center; margin-bottom: 50px; }
/* line 358, ../sass/cityinvestigations.styles.scss */
.block--views-banner-block .flexslider { border-width: 1px; box-shadow: none; }
/* line 362, ../sass/cityinvestigations.styles.scss */
.block--views-banner-block .flexslider .flex-direction-nav li a { background-color: #58595b; overflow: hidden; position: absolute; text-indent: -999em; top: 50%; z-index: 3; }
/* line 371, ../sass/cityinvestigations.styles.scss */
.block--views-banner-block .flexslider .flex-direction-nav a.flex-prev { background: url("../images/icons/left-arrow.png") no-repeat; left: 50px; width: 64px; height: 63px; }
/* line 377, ../sass/cityinvestigations.styles.scss */
.block--views-banner-block .flexslider .flex-direction-nav a.flex-next { background: url("../images/icons/right-arrow.png") no-repeat; right: 50px; width: 64px; height: 63px; }
/* line 383, ../sass/cityinvestigations.styles.scss */
.block--views-banner-block .flexslider .flex-direction-nav a.flex-next:before, .block--views-banner-block .flexslider .flex-direction-nav a:before { content: ""; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 389, ../sass/cityinvestigations.styles.scss */
.block--views-banner-block .flexslider .flex-direction-nav a.flex-prev, .block--views-banner-block .flexslider .flex-direction-nav a.flex-next { background: none; }
}
/* line 397, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper { font-size: 14px; color: #fff; min-height: 90px; padding-top: 30px; text-align: right; }
/* line 404, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper .element-invisible { position: relative !important; display: inline; background: url("../images/icons/house.png") no-repeat left top transparent; font-family: "Univers LT W01_45 Light"; font-size: 14px; color: #fff; padding-left: 25px; padding-top: 4px; }
/* line 414, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper .breadcrumb { list-style-type: none; }
/* line 6, ../../../../../../../../../usr/local/rvm/gems/ruby-2.1.5@omega.cityinvestigations/gems/compass-core-1.0.1/stylesheets/compass/typography/lists/_inline-list.scss */
.breadcrumb-wrapper .breadcrumb, .breadcrumb-wrapper .breadcrumb li { margin: 0; padding: 0; display: inline; }
/* line 416, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper .breadcrumb li:before { content: "/"; color: #fff; padding-left: 5px; padding-right: 5px; }
/* line 422, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper .breadcrumb li:last-child:after { content: "/"; color: #fff; padding-left: 5px; padding-right: 5px; }
/* line 428, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper .breadcrumb li a { color: #fff; font-size: 14px; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 397, ../sass/cityinvestigations.styles.scss */
.breadcrumb-wrapper { padding-top: 15px; padding-bottom: 15px; text-align: center; }
}
/* line 441, ../sass/cityinvestigations.styles.scss */
.block--enhanced { text-align: center; margin-bottom: 40px; }
/* line 444, ../sass/cityinvestigations.styles.scss */
.block--enhanced .block__image { min-height: 70px; }
/* line 447, ../sass/cityinvestigations.styles.scss */
.block--enhanced .block__title { min-height: 30px; margin: 0; font-size: 20px; font-weight: 600; }
/* line 455, ../sass/cityinvestigations.styles.scss */
.block--enhanced .block__content p { margin-top: 6px; }
/* line 462, ../sass/cityinvestigations.styles.scss */
.block--enhanced-image .block__title { font-size: 20px; font-weight: 600; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 461, ../sass/cityinvestigations.styles.scss */
.block--enhanced-image { text-align: center; padding-bottom: 20px; }
}

@media (min-width: 645px) and (max-width: 982px) {
/* line 461, ../sass/cityinvestigations.styles.scss */
.block--enhanced-image { text-align: center; padding-bottom: 20px; }
}
/* line 477, ../sass/cityinvestigations.styles.scss */
.block--payment-block { margin: 40px 0; background: #F6F6F6; padding: 10px 0; border-top: 2px solid #0A0A3C; }
/* line 483, ../sass/cityinvestigations.styles.scss */
.block--payment-block .section { display: inline-block; vertical-align: middle; background: #F6F6F6; padding-left: 20px; }
/* line 489, ../sass/cityinvestigations.styles.scss */
.block--payment-block .options { vertical-align: top; height: 42px; margin-bottom: 10px; border-color: #0A0A3C; color: #0A0A3C; }
/* line 496, ../sass/cityinvestigations.styles.scss */
.block--payment-block .paypal { display: inline-block; vertical-align: middle; margin-top: 20px; }
/* line 501, ../sass/cityinvestigations.styles.scss */
.block--payment-block .card { padding-right: 20px; }

@media (min-width: 981px) {
/* line 506, ../sass/cityinvestigations.styles.scss */
.block--payment-block .payment { min-height: 100px; }
}

@media (min-width: 981px) and (max-width: 1120px) {
/* line 511, ../sass/cityinvestigations.styles.scss */
.block--payment-block .section.two { padding-left: 0; }
/* line 514, ../sass/cityinvestigations.styles.scss */
.block--payment-block .card { padding-right: 5px; }
/* line 517, ../sass/cityinvestigations.styles.scss */
.block--payment-block .payment { min-height: 125px; }
}

@media (min-width: 0px) and (max-width: 644px) {
/* line 524, ../sass/cityinvestigations.styles.scss */
.block--homepage-casestudy-block { display: none; }
}

@media (min-width: 645px) and (max-width: 982px) {
/* line 529, ../sass/cityinvestigations.styles.scss */
.block--homepage-casestudy-block .block__content { padding-top: 65px; }
}

@media (min-width: 981px) {
/* line 534, ../sass/cityinvestigations.styles.scss */
.block--homepage-casestudy-block .block__content { padding-top: 65px; }
}
/* line 542, ../sass/cityinvestigations.styles.scss */
.ui-accordion .views-row { margin-bottom: 5px; }
/* line 545, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-accordion-header .ui-accordion-header-icon { right: 0.5em; left: 95%; }
/* line 549, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-accordion-icons { padding-left: 10px; }
/* line 552, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-accordion-content { padding: 0 15px; }
/* line 555, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-state-default { background: none; }
/* line 558, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-accordion-content-active { height: inherit !important; }
/* line 561, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-corner-top { border-top-right-radius: 0; border-top-left-radius: 0; border-top: 2px solid #0A0A3C; }
/* line 566, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-corner-bottom { border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
/* line 570, ../sass/cityinvestigations.styles.scss */
.ui-accordion .ui-corner-all, .ui-accordion .ui-corner-bottom, .ui-accordion .ui-corner-right, .ui-accordion .ui-corner-br { border-radius: 0; }
/* line 578, ../sass/cityinvestigations.styles.scss */
.view-faq .views-row { margin-bottom: 10px; }
/* line 580, ../sass/cityinvestigations.styles.scss */
.view-faq .views-row a h2 { margin: 5px 0; font-size: 20px; padding-right: 25px; }
/* line 589, ../sass/cityinvestigations.styles.scss */
.page-search-node { color: #464646; }
/* line 591, ../sass/cityinvestigations.styles.scss */
.page-search-node h2 { font-size: 26px; font-weight: normal; padding-bottom: 10px; border-bottom: 3px solid #e2e3e2; }
/* line 597, ../sass/cityinvestigations.styles.scss */
.page-search-node .search-results { margin-bottom: 20px; }
/* line 600, ../sass/cityinvestigations.styles.scss */
.page-search-node .search-result { border-bottom: 3px solid #e2e3e2; }
/* line 602, ../sass/cityinvestigations.styles.scss */
.page-search-node .search-result h3 { margin-bottom: 0; }
/* line 605, ../sass/cityinvestigations.styles.scss */
.page-search-node .search-result h3 a { font-size: 18px; font-weight: bold; color: #0A0A3C; letter-spacing: 0.5px; line-height: 30px; }
/* line 612, ../sass/cityinvestigations.styles.scss */
.page-search-node .search-result .search-result__snippet { font-size: 16px; }
/* line 615, ../sass/cityinvestigations.styles.scss */
.page-search-node .search-result .search-result__info { display: none; }
/* line 622, ../sass/cityinvestigations.styles.scss */
.l-footer-one-inner { position: relative; }
/* line 627, ../sass/cityinvestigations.styles.scss */
.block--footer-contact { min-height: 215px; }
/* line 630, ../sass/cityinvestigations.styles.scss */
.block--footer-contact .block__content p { line-height: 20px; }
/* line 637, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block { position: absolute; bottom: -20px; right: 100%; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 637, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block { right: 0; left: 0; }
}
/* line 647, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block .sharethis-wrapper span { padding: 20px; cursor: pointer; }
/* line 651, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block .sharethis-wrapper .st_googleplus_custom { background: url("../images/icons/googleplus_32.png") no-repeat left top transparent; }
/* line 654, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block .sharethis-wrapper .st_linkedin_custom { background: url("../images/icons/linkedin_32.png") no-repeat left top transparent; }
/* line 657, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block .sharethis-wrapper .st_pinterest_custom { background: url("../images/icons/pinterest_32.png") no-repeat left top transparent; }
/* line 660, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block .sharethis-wrapper .st_twitter_custom { background: url("../images/icons/twitter_32.png") no-repeat left top transparent; }
/* line 663, ../sass/cityinvestigations.styles.scss */
.block--sharethis-sharethis-block .sharethis-wrapper .st_facebook_custom { background: url("../images/icons/facebook_32.png") no-repeat left top transparent; }
/* line 671, ../sass/cityinvestigations.styles.scss */
.site-map-menu li { padding: 5px 0; }
/* line 678, ../sass/cityinvestigations.styles.scss */
.block--views-case-study-case-study-block .views-row { padding: 20px; margin-bottom: 20px; }
/* line 682, ../sass/cityinvestigations.styles.scss */
.block--views-case-study-case-study-block .views-row-odd { background: #F6F6F6; }

@media (min-width: 645px) {
/* line 686, ../sass/cityinvestigations.styles.scss */
.block--views-case-study-case-study-block .views-field-field-image { padding-top: 20px; }
/* line 688, ../sass/cityinvestigations.styles.scss */
.block--views-case-study-case-study-block .views-field-field-image img { width: 100%; height: auto; }
}
/* line 697, ../sass/cityinvestigations.styles.scss */
.block--contact-us-form { position: relative; margin-bottom: 30px; padding-bottom: 20px; border-bottom: 2px solid #0A0A3C; }

@media (min-width: 0px) and (max-width: 644px) {
/* line 704, ../sass/cityinvestigations.styles.scss */
.block--contact-us-form .form-text { width: 100%; }
}

@media (min-width: 981px) {
/* line 710, ../sass/cityinvestigations.styles.scss */
.block--contact-us-form .webform-component--message { position: absolute; top: 0; left: 450px; }
/* line 715, ../sass/cityinvestigations.styles.scss */
.block--contact-us-form .form-actions { position: absolute; bottom: 15px; left: 450px; margin-bottom: 0; }
/* line 721, ../sass/cityinvestigations.styles.scss */
.block--contact-us-form .form-text { width: 400px; }
}

@media (min-width: 0px) and (max-width: 644px) {
/* line 730, ../sass/cityinvestigations.styles.scss */
.page-node-80 .map iframe { width: 100%; }
}

@media (min-width: 981px) {
/* line 735, ../sass/cityinvestigations.styles.scss */
.page-node-80 .node__content { position: relative; min-height: 500px; }
/* line 738, ../sass/cityinvestigations.styles.scss */
.page-node-80 .node__content .map { position: absolute; top: 0; right: 40px; }
}
/* line 749, ../sass/cityinvestigations.styles.scss */
.maintenance-page .breadcrumb-wrapper { font-size: 36px; text-align: left; line-height: 36px; }
/* line 754, ../sass/cityinvestigations.styles.scss */
.maintenance-page .l-content-inner { margin: 50px 0; }
/*# sourceMappingURL=cityinvestigations.styles.css.map */
/*************** CK Styles***********************/

.block--header-contact .contact-text.tel { color: #0A0A3C !important; }
.l-breadcrumb { background: #0A0A3C !important; }
.l-footer-one { border-top: 65px solid #0A0A3C !important; }
.block--main-menu .menu li:hover { border-bottom: 5px solid #0a0a3c !important; }
a:hover, a.active { color: #0a0a3c !important; }
.block--payment-block .options { border-color: #0A0A3C !important; }
.block--main-menu li.active { border-color: #0a0a3c !important; }

.tabs a.active { color:#0A0A3C !important;}
